#app {
  background: white;
}

.background {
  height: 593px;
  background: url("../images/system_bg.png") center / cover no-repeat;
}

.intro .title {
  display: block;
  width: 555px;
  height: 65px;
  margin: 40px auto;
}
.content .title {
  display: block;
  width: 487px;
  height: 75.5px;
  margin: 40px auto;
}

.section {
  padding: 50px 0;
}

.section-img + .content,
.content + .section-img {
  margin-left: 74px;
}

.section-img {
  width: 555px;
  height: 360px;
}

.section-title img {
  width: 36px;
  height: 36px;
}

.section-title span {
  margin-left: 12px;
  font-size: 24px;
  color: #1c1c1c;
}

.brief {
  margin-top: 15px;
  font-size: 16px;
  color: #7c7c7c;
}

.labels {
  margin-top: 15px;
}

.label-item {
  padding: 0 10px;
  height: 36px;
  line-height: 36px;
  font-size: 14px;
  color: white;
  border-radius: 18px;
  background: #ffac5a;
}

.color2 .label-item {
  background: #ff6c7a;
}
.color3 .label-item {
  background: #b65def;
}
.color4 .label-item {
  background: #56a2ff;
}
.label-item + .label-item {
  margin-left: 12px;
}

.levels {
  margin-top: 58px;
}

.level-item {
  width: 552px;
  height: 50px;
  margin-bottom: 8px;
  font-size: 18px;
  color: white;
}

.level-item .inner {
  padding: 0 20px;
  line-height: 50px;
  font-size: 18px;
  color: white;
}
